frontend loadbalancing
    bind *:80
    default_backend app
    timeout client 50000ms

backend app
    balance roundrobin
    timeout server 50000ms
    timeout connect 5000ms
    {%  for ip in groups['app'] -%}
    server app{{ loop.index }} {{ ip }}:80 check
    {% endfor %}

